
TYPO3.Neos - Feature # 49933

Work Package # 47023 (Accepted): Global user interface
Feature # 48233 (Resolved): Top bar
Feature # 48235 (Closed): Publish menu

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Mattias Nilsson
Updated: 2013-10-02 Due date:
Subject: Add "Publish all changes" option
Description

We need a way of easing publishing of all changes directly from the content module. This should be a button/option in the dropdown
marked with the number of unpublished changes.

Associated revisions
Revision 569e083e - 2013-10-02 11:50 - Mattias Nilsson

[TASK] Add publish all button to publish menu

Introduces a publish all button to the publish menu
dropdown. This is doing exactly what is says, publishing
all in the current workspace.

Change-Id: Ifea09f0d637e68a421d122dee25b81a2f5d592f7
Resolves: #49933
Reviewed-on: https://review.typo3.org/24161
Reviewed-by: Mattias Nilsson
Tested-by: Mattias Nilsson
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns
Reviewed-by: Markus Goldbeck
Tested-by: Markus Goldbeck

History
#1 - 2013-07-16 23:11 - Aske Ertmann
- Target version changed from 1.0 beta 1 to 1.0 alpha 6

#2 - 2013-09-30 09:21 - Mattias Nilsson
- Status changed from New to Accepted
- Assigned To set to Mattias Nilsson

#3 - 2013-09-30 16:11 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161
#4 - 2013-09-30 18:44 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#5 - 2013-09-30 18:45 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#6 - 2013-09-30 19:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#7 - 2013-09-30 19:56 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#8 - 2013-10-01 09:55 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#9 - 2013-10-01 10:12 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#10 - 2013-10-01 17:57 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24161

#11 - 2013-10-02 12:36 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:569e083e4d9d6f6f57d22c6d4f56c50c7327cbe6.
